
$(document).ready(function(){
  $(".footer>.title").click(function(){
      $(".footer>.text").toggleClass("show");
    }).hover(function(){
      $(".footer>.text").addClass("show");
    },function(){
      $(".footer>.text").removeClass("show");
    });
});
